Subject: Re:
From: Saurabh Dadu <[email-masked]>
To: Eman Sharafeldein <[email-masked]>
Cc: admin <[email-masked]>, Deeksha Dadu <[email-masked]>, "Subir Chakma" <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Tue, 5 Jan 2016 20:58:16 +0000

Eman

You can ask any of your colleagues who wants to take a break at the time you wish to leave to accompany you. If you have trouble let me know and I will sort it out.

Sent from my iPhone

On 05-Jan-2016, at 3:40 PM, Eman Sharafeldein <[email-masked]<mailto:[email-masked]>> wrote:

Hello,

I would like to request you to ask one of my colleague from night shift to company me because I can not go home alone with the driver. Please arrange for someone to always be available with me when I leave.

Regards,
Eman